<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
$emailtext = str_replace("\\\"", "\"", $emailtext);

mail($empfaenger, $emailbetreff, $emailtext, "From: $absendername <$absenderemail>\nReply-To: $absenderemail");

if (!istleer($emailbcc))
	{
	 mail($emailbcc, "[confixx] User-Access (copy) ".$empfaenger, $emailtext, "From: $absendername <$absenderemail>\nReply-To: $absenderemail");
	 $satz = ltext("kuse_error2",array($emailbcc));
	}

$fehlertitel = ltext("kuse_errortitle");
$fehlertext = ltext("kuse_error1",array($empfaenger,$satz));
include("kunden_start.php");

?>
